@CHARSET "UTF-8";

/***** デフォルトでスマホサイズの指定 *****/
.single_wrapper
{
}

.content_one_sidebar
{
	background: white;
}

.single_post_wrapper
{
	padding: 0 10px;
}

.single_post_title_wrapper
{
	position: relative;
}

.single_post_title
{
	background: -webkit-linear-gradient(top, #000080 0%, #1C488D 52%, #000080 100%);
	background: -moz-linear-gradient(top, #000080 0%, #1C488D 52%, #000080 100%);
	background: linear-gradient(to bottom, #000080 0%, #1C488D 52%, #000080 100%);
	padding: 20px 10px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 2rem;
	color: white;
}

.single_post_date
{
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0 2px 2px 0;
	color: white;
	line-height: 1;
	font-size: 0.8rem;
}

.single_post_thumb_wrapper
{
	text-align: center;
	background: white;
}

.single_post_content_wrapper
{
	background: white;
	padding: 10px;
	margin: 10px 0;
	font-size: 1.2rem;
	line-height: 1.5;
}

.single_post_content_wrapper img
{
}

.single_post_infomations_tbl
{
	margin-top: 5px;
}

.single_post_infomations_title
{
	background: navy;
	color: white;
	padding: 10px;
	font-size: 1.5rem;
	font-weight: bold;
	margin-top: 30px;
	background: -webkit-radial-gradient(left, #1C488D, #fff);
	background: -moz-radial-gradient(linear, left center, right center, from(#1C488D), to(#fff));
	background: radial-gradient(left, #1C488D, #fff);
}

.single_post_infomations_th,
.single_post_infomations_td
{
	padding: 5px;
	font-size: 1.2rem;
}

.single_post_infomations_th
{
	text-align: center;
	background: #1C488D;
	color: white;
	border-top: 1px solid #1C488D;
	border-right: 1px solid #1C488D;
	border-bottom: none;
	border-left: 1px solid #1C488D;
}

.single_post_infomations_td
{
	border-top: none;
	border-right: 1px solid #1C488D;
	border-bottom: 1px solid #1C488D;
	border-left: 1px solid #1C488D;
	margin-bottom: 10px;
}

.single_add_posts_title
{
	background: -webkit-linear-gradient(top, #000080 0%, #1C488D 52%, #000080 100%);
	background: -moz-linear-gradient(top, #000080 0%, #1C488D 52%, #000080 100%);
	background: linear-gradient(to bottom, #000080 0%, #1C488D 52%, #000080 100%);
	padding: 20px 10px;
	margin-bottom: 10px;
	text-align: center;
	color: white;
}

.single_add_post_one
{
	border: 1px solid #1C488D;
}

.single_add_post_one:NOT(:LAST-CHILD)
{
	margin: 0 0 10px 0;
}

.single_add_post_one_thmb
{
	display: inline-block;
	float: left;
	margin-right: 10px;
	max-width: 50%;
}

.single_add_post_one_thmb img
{
	width: auto;
}

.single_add_post_one_title
{
	display: block;
	background: #1C488D;
	padding: 5px;
	color: white;
}

.single_add_post_one_content
{
	display: block;
	font-size: 0.9rem;
	color: black;
	padding: 10px;
}

.single_ad_wrapper
{
	margin-top: 10px;
	padding: 10px;
	background: white;
}

.single_ad_foot_wrapper
{
	margin-top: 5px;
	margin-bottom: 10px;
	background: white;
	padding: 10px;
	border: 1px solid #1C488D;
}

.single_tbl
{
	width: 100%;
}

.single_cell
{
	margin-bottom: 10px;
	padding-top: 0;
}

.single_cell_spacer
{
	height: 10px;
}

/***** 画面サイズ768px以上の指定 *****/
@media screen and (min-width:768px)
{
	.single_wrapper
	{
		width: 768px;
		margin: auto;
		display: table;
	}

	.content_one_sidebar,
	.single_post_wrapper
	{
		display: table-cell;
		vertical-align: top;
	}

	.single_post_thumb_wrapper img
	{
		width: 538px;
	}

	.single_post_wrapper
	{
		padding: 0 0 0 10px;
	}

	.single_post_content_wrapper img
	{
		max-width: 518px;
	}

	.single_post_infomations_tbl
	{
		display: table;
		width: 100%;
		border-collapse: separate;
		border-spacing: 5px;
	}

	.single_post_infomations_row
	{
		display: table-row;
	}

	.single_post_infomations_th,
	.single_post_infomations_td
	{
		display: table-cell;
		vertical-align: middle;
	}

	.single_post_infomations_th
	{
		border-top: 1px solid #1C488D;
		border-right: 1px solid #1C488D;
		border-bottom: 1px solid #1C488D;
		border-left: 1px solid #1C488D;
	}

	.single_post_infomations_td
	{
		border-top: 1px solid #1C488D;
		border-right: 1px solid #1C488D;
		border-bottom: 1px solid #1C488D;
		border-left: 1px solid #1C488D;
	}

	.single_add_post_one
	{
		width: calc(50% - 5px);
		display: inline-block;
		float: left;
	}

	.single_add_post_one:NTH-CHILD(3n-2)
	{
		margin-right: 5px;
	}

	.single_add_post_one:NTH-CHILD(3n-1)
	{
		margin-left: 5px;
	}

	.single_add_post_one_thmb img
	{
		width: 128px;
	}

	.single_tbl
	{
		display: table;
	}

	.single_row
	{
		display: table-row;
	}

	.single_cell
	{
		display: table-cell;
		padding-top: 10px;
	}

	.single_cell_spacer
	{
		display: table-cell;
		width: 10px;
	}

	.single_cell img
	{
		max-width: 254px;
	}
}

/***** 画面サイズ1024px以上の指定 *****/
@media screen and (min-width:1024px)
{
	.single_wrapper
	{
		width: 1024px;
	}

	.single_post_thumb_wrapper img
	{
		width: 790px;
	}

	.single_post_content_wrapper img
	{
		max-width: 770px;
	}

	.single_add_post_one_thmb img
	{
		width: 190px;
	}

	.single_cell img
	{
		max-width: 380px;
	}
}

/***** 画面サイズ1200px以上の指定 *****/
@media screen and (min-width:1200px)
{
	.single_wrapper
	{
		width: 1200px;
	}

	.single_post_thumb_wrapper img
	{
		width: 970px;
	}

	.single_post_content_wrapper img
	{
		max-width: 950px;
	}

	.single_add_post_one_thmb img
	{
		/* width: 236px; */
	}

	.single_cell img
	{
		max-width: 470px;
	}
}

/***** 画面サイズ1600px以上の指定 *****/
@media screen and (min-width:1600px)
{
	.single_wrapper
	{
		width: 1600px;
	}

	.single_post_thumb_wrapper img
	{
		width: 1290px;
	}

	.single_post_content_wrapper img
	{
		max-width: 1270px;
	}

	.single_add_post_one_thmb img
	{
		width: 300px;
	}

	.single_cell img
	{
		max-width: 630px;
	}
}